Subject: Video capture on the Geneve (was: Video on the TI99/4A)

From: Jeff White <[email-masked]>
Date: Wed, 19 Nov 2014 02:11:55 -0500

Jim,

I recall there was a video capture/digitizer option for the Geneve.  Do you recall what that was and who wrote the software for it and supplied it?  Maybe Beery recalls?   I know Ron Walters did some imaging stuff, but I think this was someone else. 

I blinded 3 of the groups so as not to get the same reply multiple times.  It forks the thread, but forking is necessary once in while.

Jeff White

> On 18 Nov 2014, at 19:36, "'Ksarul' [email-masked] [TI99-4A]" <[email-masked]> wrote: 
> This was the Video Controller—I’ve seen several of the sidecar variants of it and one or two of the PEB cards over the years. The PEB card also required a docking port with a bunch of connectors on it to provide an endpoint for the video cables from the VCR or Laser Disk the user wanted to connect to it. The dock was on a short cable that plugged into the back of the card. The sidecar didn’t need one, as the connectors were all in the back of the box. 
> Jim
> 
>